class ListCategory {
  String? categoryid;
  String? categoryname;

  ListCategory({this.categoryid, this.categoryname});

  ListCategory.fromJson(Map<String, dynamic> json) {
    categoryid = json['categoryid'];
    categoryname = json['categoryname'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['categoryid'] = this.categoryid;
    data['categoryname'] = this.categoryname;
    return data;
  }
}